.hoidanIT {
  width: 500px;
}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

.form-add-new-user {
  margin: 0 auto;
  width: 500px;
  padding-top: 100px;
}

.input-group{
  padding: 10px;
}

.save-button{
  width: 80px;
  height: 30px;
}

.d-none{
  display: none;
}